Version: dev-util/complexity 1.10:0

Depends On: >=sys-devel/autogen-5.11.7 sys-devel/libtool

USE Flags:

1.10
"~amd64 ~hppa ~x86"
comments powered by Disqus